format_version: '2.0'

input_files: '68-longjmp_04-counting-local_unknown_1_pos.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false

options:
  language: C
  data_model: LP64
